/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 0; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input,
button,
select {
	font-family: 'Lucida Grande', sans-serif;
	font-size: 8.5pt;
}

input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

label {
	vertical-align: top;
	display: inline-block;
	line-height: 22px;
	width: 170px;
}

fieldset label {
	width: 320px;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; padding:5px; }
